List:General Discussion« Previous MessageNext Message »
From:SGreen Date:February 16 2006 3:38pm
Subject:Re: APACHE 2.0 can't connect to MYSQL 5 when using PHP 5.1.2
View as plain text  
persant mpote <kntifa@stripped> wrote on 02/16/2006 10:29:37 AM:

> hi,
>   since 3 days, i'm trying to connect to MYSQL 5.0.18 from php 
> scripts using Apache et Macromedia 2004 Dreamweaver.
>   Could someone help me doing this?
>   Best regard.
> 
> 
> ---------------------------------
>  Nouveau : téléphonez moins cher avec Yahoo! Messenger !
> Découvez 
> les tarifs exceptionnels pour appeler la France et l'international.
> Téléchargez la version beta.

What exactly have been the commands you have tried and what exactly were 
the error messages you received?  We can't help you until you provide us 
with more details.

Have you tried the advice in the manual?

http://dev.mysql.com/doc/refman/5.0/fr/can-not-connect-to-server.html
http://dev.mysql.com/doc/refman/5.0/fr/starting-server.html

What successes or failures have you had?

Shawn Green
Database Administrator
Unimin Corporation - Spruce Pine

Thread
Stored procedure issue.DreamWerx14 Feb
  • Re: Stored procedure issue.Peter Brawley14 Feb
  • APACHE 2.0 can't connect to MYSQL 5 when using PHP 5.1.2persant mpote16 Feb
    • Re: APACHE 2.0 can't connect to MYSQL 5 when using PHP 5.1.2SGreen16 Feb
    • Re: APACHE 2.0 can't connect to MYSQL 5 when using PHP 5.1.2mysql16 Feb